export interface JobInfo {
    name: string;
    type: string;
    description?: string;
}
export declare enum JobType {
    Scrapper = "Scrapper",
    Tranformation = "Transformation Pipeline"
}
/**
 * debugLevel the higher the debug level, more information will be logged
 * level 0 or less than 0 - No logs
 * level 1 - Errors only
 * level 2 - Errors + Warnings
 * level 3 - Errors + Warnings + Info
 */
export interface LoggerConfig {
    debugLevel?: number;
    removeLocalLogFileOnSave?: boolean;
}
